stop_sample(3)

NAME
stop_sample - Kills off a sample. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void stop_sample(const SAMPLE *spl);

DESCRIPTION
Kills off a sample, which is required if you have set a sample going in looped mode. If there are several copies of the sample playing, it will stop them all.

SEE ALSO
play_sample(3)